#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
fr:
  js:
    github_integration:
      work_packages:
        tab_name: "GitHub"
      tab_header:
        title: "Demandes de pull"
        copy_menu:
          label: Extraits de code Git
          description: Copier les extraits de code git dans le presse-papiers
        git_actions:
          branch_name: Nom de la branche
          commit_message: Message de commit
          cmd: Créer une branche avec un commit vide
          title: Extraits de code rapides pour Git
          copy_success: '✅ Copié !'
          copy_error: '❌ La copie a échoué !'
      tab_prs:
        empty: 'Il n''y a pas encore de demandes de pull liées. Liez une PR existante en utilisant le code <code>OP#%{wp_id}</code> dans la description de la PR ou créez une nouvelle PR.'
      github_actions: Actions
      pull_requests:
        message: "La requête pull #%{pr_number} %{pr_link} pour %{repository_link} créée par %{github_user_link} a été %{pr_state}."
        merged_message: "La requête pull #%{pr_number} %{pr_link} pour %{repository_link} a été %{pr_state} par %{github_user_link}."
        referenced_message: "La requête pull #%{pr_number} %{pr_link} pour %{repository_link} créée par %{github_user_link} a référencé ce lot de travaux."
        states:
          opened: 'ouverte'
          closed: 'clôturé'
          draft: 'brouillon'
          merged: 'fusionnée'
          ready_for_review: 'marquée comme prête à être révisée'
    work_packages:
      tabs:
        github: "GitHub"
